ruby-em-synchrony
fiber aware EventMachine libraries

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/ruby-em-synchrony

general

source
ruby-em-synchrony (extra, misc)
version
1.0.5-2
maint
Debian Ruby Extras Maintainers (a), Jonas Genannt (u), Pirate Praveen (u)
std-ver
3.9.8
VCS
Git (browse)

binaries

todo

  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.3 instead of 3.9.8).
  • A new upstream version is available: 1.0.6, you should consider packaging it.
  • The BTS contains patches fixing 1 bug, consider including or untagging it.

problems

  • The as-installed testing for this package did not pass (log).
  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.3 and your package only follows 3.9.8...

bugs

all bug history graph
1
RC
0
I&N
1
M&W
0
F&P
0